body {
    
    justify-content: center;
    align-items: center;
    background-color: #f6f6f6;
    overflow: hidden;
}
.caixa1{
   
    justify-content: left;
    align-items: left;
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 25vh;
    border:white;
    
}
h1{
    font-size: large;
    color:#1a478b;
    font-family: sans-serif;
    font-size: calc(20px + 1vw);
    font-weight: 700;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    text-shadow: 0 0 0.15em #1a478b;
    user-select: none;
    white-space: nowrap;
    filter: blur(0.007em);
    animation: shake 2.5s linear forwards;
}
h2{
    font-size: medium;
    color:#1a478b;
    font-family: sans-serif;
    font-size: calc(5px + 1vw);
    font-weight: 700;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    text-shadow: 0 0 0.15em #061429;
    user-select: none;
    white-space: nowrap;
    filter: blur(0.007em);
    animation: shake 2.5s linear forwards;
}
h2:hover{
    font-weight: bold+200;
    text-shadow: 0 0 0.35em #31eefc;
    user-select: none;
    white-space: nowrap;
    filter: blur(0.007em);
    animation: shake 2.5s linear forwards;
    cursor:grab;
}


  i {
	margin-right: 10px;
}
.caixatopo
{
    background-color: #1a478b;
    margin-left: 50px+10vh;
    margin-right: 50px+10vh;
    
}
a:link { text-decoration: none; }


a:visited { text-decoration: none; }


a:hover { text-decoration: none; }


a:active { text-decoration: none; }

